﻿@charset "utf-8";
body { background: url(http://www.cidca.gov.cn/index/images/background.png) 50% 0 no-repeat; }
a:active, a:hover { color: #1e85ff !important; }
.content { width: 1000px; height: auto; margin: 0 auto; }
.banner { width: 1084px; height: 430px; margin: 0 auto; position: relative; }
/*日期*/
.editon_box { float: left; margin-left: 715px; margin-top: 12px; }
.editon_box select { width: 90px; cursor: pointer; font-size: 14px; color: #000; }
.edition_list { list-style: none; }
.edition_list li { float: left; font-size: 14px; color: #fff; }
.edition_list li a { color: #fff; }
.edition_list li a:hover { color: #fff !important; }
.edition_list li + li { margin-left: 15px; }
.time { float: right; /*width: 155px;*/ color: #fff; font-size: 14px; margin-top: 10px; }
/*END*/
.logo { float: left; width: 462px; margin-top: 16px; }
/*搜索*/
.form { float: right; width: 277px; position: relative; margin-top: 38px; }
.form input { width: 270px; height: 27px; border: 1px solid #3657a5; color: #fff; background: #b0cef9; padding-left: 7px; }
.form input::-webkit-input-placeholder {
color: #fff;
}
.submitBtn { width: 70px; height: 27px; background: #e7f0fd; position: absolute; right: 0; top: 1px; cursor: pointer; }
.submitBtn img { width: 54px; height: 19px; margin: 5px; }
.emial_box { float: right; width: 105px; height: 15px; overflow: hidden; font-size: 12px; color: #fff; margin-top: -10px; }
.emial_box img { float: left; width: 17px; height: 12px; padding-right: 12px; }
.emial_box a { color: #fff; line-height: 12px; }
.emial_box a:hover { color: #fff !important; }
/*END*/
/*END*/
.nav { width: 999px; height: 45px; background: #2b50a7; margin-top: 38px; }
.nav li { display: block; float: left; width: 111px; height: 45px; line-height: 45px; text-align: center; position: relative; cursor: pointer; font-size: 18px; color: #fff; font-weight: bold; }
.nav li:hover { background: #759af0; color: #fff; }
.nav li:hover a { color: #fff !important; }
.nav li a { display: block; color: #fff; }
.nav li ul { display: none; width: 111px; position: absolute; left: 0; top: 45px; padding: 0; margin: 0; background-color: #6b92ef; z-index:99; }
.nav li ul a { font-size: 16px; border-top: 1px solid #fff; font-weight: normal; }
.no_b { border-top: none !important; }
/*END*/
.tl_img { width: 100%; height: auto; margin-top: 6px; }
/*大标题*/
.dbt { width: 100%; height: auto; padding: 20px 0; background: rgba(255,255,255,0.7); margin-top: 8px; }
.dbt h2 { font-size: 34px; color: #2b50a7; line-height: 36px; text-align: center; font-weight: bold; }
.dbt h2 a { color: #2b50a7; }
.dbt p { font-size: 20px; color: #666; line-height: 26px; text-align: center; margin-top: 15px; }
.dbt p a { color: #666; }
/*END*/
/*聚焦区*/
.jjt_box { width: 606px; height: 377px; overflow: hidden; margin-top: 10px; }
.focusBox3 { width: 606px; height: 377px; position: relative; }
.focusBox3:hover .arrow-left { background: url(http://www.cidca.gov.cn/index/images/jj_left.png) no-repeat left top; position: absolute; left: 0; top: 40%; width: 37px; height: 70px; z-index: 2 }
.focusBox3:hover .arrow-right { background: url(http://www.cidca.gov.cn/index/images/jj_right.png) no-repeat left bottom; position: absolute; right: 0; top: 40%; width: 37px; height: 70px; z-index: 2 }
.focusBox3 .swiper-container { width: 606px; height: 377px; }
.swiper-slide { position: relative; }
.focusBox3 .swiper-container.swiper-wrapper .swiper-slide img { width: 606px; height: 377px; }
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 55px; opacity: 0.6; background: #2b50a7; z-index: 0 }
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide .title { position: absolute; left: 2%; bottom: 0; width: 96%; height: 55px; font-size: 20px; line-height: 55px; color: #fff; overflow: hidden; z-index: 1; }
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide .title a { color: #fff; }
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide .title a:hover { color: #fff !important; }
.focusBox3 .pagination { position: absolute; right: 10px; text-align: right; bottom: 14px; width: 22%; z-index: 2; }
.swiper-pagination-switch { display: inline-block; width: 14px; height: 14px; border-radius: 10px; border: 1px solid #7b9bec; margin: 0 3px; cursor: pointer; }
.swiper-active-switch { background: #3657a5; }
.jjhd_box { width: 370px; height: 377px; overflow: hidden; margin-top: 10px; }
.dh_box { border-bottom: 1px solid #bebebe; width: 100%; height: auto; overflow: hidden; }
.dh_box h2 { float: left; font-size: 20px; color: #2b50a7; font-weight: bold; border-bottom: 3px solid #6f92e6; display: inline-block; padding-bottom: 8px; }
.dh_box h2 a { color: #2b50a7; }
.dh_box p { float: right; font-size: 14px; color: #666; padding-top: 10px; }
.jjhd_box .title { font-size: 20px; color: #3657a5; font-weight: bold; line-height: 29px; margin-top: 15px; }
.jjhd_box .title a { color: #3657a5; }
.jjhd_box .text { font-size: 14px; color: #666; line-height: 24px; margin-top: 15px; border-bottom: 1px dashed #6d6d6e; padding-bottom: 15px; }
.jjhd_box .text span { font-size: 14px; color: #1e85ff; }
.jjhd_box .text span a { color: #1e85ff; }
.jj_list li { height: 21px; overflow: hidden; font-size: 16px; color: #404040; position: relative; padding-left: 15px; text-overflow: ellipsis; white-space: nowrap; margin-top: 16px; }
.jj_list li:before { content: ""; width: 4px; height: 4px; background: #6b92ef; position: absolute; left: 0; top: 10px; border-radius: 25px; }
/*END*/
.part_left { width: 686px; height: auto; overflow: hidden; margin-top: 25px; }
.part_right { width: 280px; height: auto; overflow: hidden; margin-top: 25px; }
/*工作动态&政务公开*/
.gzdt_box { width: 100%; height: auto; overflow: hidden; position: relative; }
.gzdt_box .dh_box { border-bottom: none; width: 100%; height: auto; overflow: hidden; }
.gzdt_box .dh_box h2 { float: left; font-size: 20px; color: #2b50a7; font-weight: bold; border-bottom: none; display: inline-block; padding-bottom: 8px; }
.gzdt_box .dh_box h2 a { color: #2b50a7; }
.gzdt_box .dh_box p { float: right; font-size: 14px; color: #666; padding-top: 8px; }
.dh_list { float: left; list-style: none; margin-left: 50px; padding-top: 5px; }
.dh_list li { float: left; font-size: 16px; color: #333; }
.dh_list li + li { border-left: 1px solid #bfbfbf; margin-left: 15px; padding-left: 15px; }
.gzdt_img { width: 247px; height: 200px; }
.gzdt_img p { height: 40px; overflow: hidden; font-size: 14px; color: #666; line-height: 20px; margin-top: 10px; }
.gzdt_img p a { color: #666; }
.gzdt_list { width: 418px; height: 200px; overflow: hidden; }
.gzdt_list li { padding-left: 15px; position: relative; overflow: hidden; }
.gzdt_list li p { float: left; width: 100%; height: 21px; overflow: hidden; font-size: 16px; color: #404040; text-overflow: ellipsis; white-space: nowrap; }
.gzdt_list li:before { content: ""; width: 4px; height: 4px; background: #6b92ef; position: absolute; left: 0; top: 10px; border-radius: 25px; }
.gzdt_list li span { float: right; font-size: 16px; color: #999; }
.gzdt_list li + li { margin-top: 12px; }
.zwgk_box { margin-top: 25px; }
.tab_gzdt { width: 686px; position: relative; margin-top: 20px; }
.tab_gzdt .tab_menu { width: 100%; position: absolute; left: 130px; top: -50px; z-index: 1; }
.tab_gzdt .tab_menu li { float: left; font-size: 16px; color: #333; cursor: pointer; text-align: center; position: relative; margin-right: 30px; padding-bottom: 2px; }
.tab_gzdt .tab_menu li + li:after { content: ""; position: absolute; width: 1px; height: 22px; left: -15px; top: 0; background: #5c5c5c; }
.tab_gzdt .tab_box_dt { width: 686px; height: 200px; clear: both; position: relative; }
.tab_gzdt .tab_menu .selected { color: #1e85ff; border-bottom: 1px solid #1e85ff; cursor: pointer; }
.tab_gzdt .tab_menu .selected a { color: #1e85ff; }
.tab_gzdt .tab_menu .selected:before { content: ""; border: 7px solid transparent; border-top: 7px solid #1e85ff; position: absolute; left: 40%; bottom: -15px; }
.tab_gzdt .hide { display: none; }
.tab_zwgk { width: 686px; position: relative; margin-top: 20px; }
.tab_zwgk .tab_menu { width: 100%; position: absolute; left: 130px; top: -50px; z-index: 1; }
.tab_zwgk .tab_menu li { float: left; font-size: 16px; color: #333; cursor: pointer; text-align: center; position: relative; margin-right: 30px; padding-bottom: 2px; }
.tab_zwgk .tab_menu li + li:after { content: ""; position: absolute; width: 1px; height: 22px; left: -15px; top: 0; background: #5c5c5c; }
.tab_zwgk .tab_box_gk { width: 686px; height: 200px; clear: both; position: relative; }
.tab_zwgk .tab_menu .selected { color: #1e85ff; border-bottom: 1px solid #1e85ff; cursor: pointer; }
.tab_zwgk .tab_menu .selected a { color: #1e85ff; }
.tab_zwgk .tab_menu .selected:before { content: ""; border: 7px solid transparent; border-top: 7px solid #1e85ff; position: absolute; left: 40%; bottom: -15px; }
.tab_zwgk .hide { display: none; }
/*END*/
/*合作成果*/
.hzcg_box { width: 330px;  margin-top: 25px;  }
.hzcg_box .dh_box { border-bottom: none; width: 100%; height: auto; overflow: hidden; }
.hzcg_box .dh_box h2 { float: left; font-size: 20px; color: #2b50a7; font-weight: bold; border-bottom: none; display: inline-block; padding-bottom: 8px; }
.hzcg_box .dh_box h2 a { color: #2b50a7; }
.hzcg_box .dh_box p { float: right; font-size: 14px; color: #666; padding-top: 8px; }
.hzcg_box .img_box { width: 330px; height: 191px; margin-top: 15px; position: relative; }
.hzcg_box .img_box .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 45px; opacity: 0.6; background: #000; z-index: 0 }
.hzcg_box .img_box .title { position: absolute; left: 2%; bottom: 0; width: 96%; height: 45px; line-height: 45px; color: #fff; overflow: hidden; z-index: 1; font-size: 16px;     text-overflow: ellipsis;
    white-space: nowrap; }
.hzcg_box .img_box .title a { color: #fff; }
.hzcg_box .img_box .title a:hover { color: #fff; }
.hzcg_box .img_box span { width: 75px; height: 75px; position: absolute; left: 125px; top: 45px; }
.hzcg_list { width: 330px; margin-top: 20px; }
.hzcg_list li { padding-left: 15px; position: relative; overflow: hidden; }
.hzcg_list li p { float: left; width: 100%; height: 21px; overflow: hidden; font-size: 16px; color: #404040; text-overflow: ellipsis; white-space: nowrap; }
.hzcg_list li:before { content: ""; width: 4px; height: 4px; background: #6b92ef; position: absolute; left: 0; top: 10px; border-radius: 25px; }
.hzcg_list li span { float: right; font-size: 16px; color: #999; }
.hzcg_list li + li { margin-top: 15px; }
/*END*/

/*机构职能*/
.jgzn_box { width: 100%; height: auto; overflow: hidden; }
.dh_box_r { border-bottom: 1px solid #bebebe; width: 100%; height: auto; overflow: hidden; }
.dh_box_r h2 { float: left; font-size: 18px; color: #333; border-bottom: 3px solid #6f92e6; display: inline-block; padding-bottom: 8px; }
.dh_box_r h2 a { color: #333; }
.dh_box_r p { float: right; font-size: 14px; color: #666; padding-top: 10px; }
.accordion2 { height: 160px; margin-top: 15px; }
.accordion2 ul { list-style: none; }
.accordion2 ul li { float: left; position: relative; width: 54px; height: 160px; }
.accordion2 ul li h3 { position: absolute; left: 15px; top: 20px; width: 21px; z-index: 2; color: #fff; font-size: 18px; cursor: pointer; }
.accordion2 ul li h3 a { color: #fff; }
.accordion2 ul li h3 a:hover { color: #fff !important; }
.accordion2 ul li h3 i { width: 5px; height: 5px; background: #fff; border-radius: 25px; display: inline-block; margin: 0 auto; margin-left: 5px; }
.accordion2 ul li .bg { position: absolute; width: 52px; height: 100%; left: 0; top: 0; background: #1e85ff; z-index: 1; }
.accordion2 ul li.on { width: 172px; }
.accordion2 ul li.on .bg { background: #1e85ff; }
.accordion2 ul li.on h3 { color: #fff; }
.accordion2 ul li.on h3 a { color: #fff; }
.accordion2 ul li.on h3 a:hover { color: #fff !important; }
.accordion2 .accordionImg { width: 172px; height: 160px; background: #d1dffb; }
.accordion2 .con_nr { width: 110px; height: 160px; margin-left: 56px; overflow: hidden; }
.accordion2 .con_nr h2 { font-size: 18px; color: #666; text-align: center; padding-top: 15px; }
.accordion2 .con_nr h2 a { color: #666; }
.accordion2 .con_nr h4 { font-size: 12px; color: #666; text-align: center; padding-top: 8px; }
.accordion2 .line { height: 2px; border-top: 2px dashed #fff; margin: 10px 0 15px 0; }
.accordion2 .con_nr p { font-size: 15px; color: #838383; text-align: center; padding-bottom: 10px; }
.accordion2 .con_nr p a { color: #838383; }
.accordion2 .con_nr p span { font-size: 12px; }
.img_box { width: 279px; height: 131px; margin-top: 20px; }
.accordion3 { height: 160px; margin-top: 15px; }
.accordion3 ul { list-style: none; }
.accordion3 ul li { float: left; position: relative; width: 54px; height: 160px; }
.accordion3 ul li h3 { position: absolute; left: 15px; top: 20px; width: 21px; z-index: 2; color: #fff; font-size: 18px; cursor: pointer; }
.accordion3 ul li h3 a { color: #fff; }
.accordion3 ul li h3 a:hover { color: #fff !important; }
.accordion3 ul li h3 i { width: 5px; height: 5px; background: #fff; border-radius: 25px; display: inline-block; margin: 0 auto; margin-left: 5px; }
.accordion3 ul li .bg { position: absolute; width: 52px; height: 100%; left: 0; top: 0; background: #1e85ff; z-index: 1; }
.accordion3 ul li.on { width: 172px; }
.accordion3 ul li.on .bg { background: #1e85ff; }
.accordion3 ul li.on h3 { color: #fff; }
.nsjg p { font-size: 12px !important; color: #666 !important; padding-bottom: 0px !important; padding-top: 6px !important; }
.nsjg p a { color: #666 !important; }
/*END*/
/*专题板块*/
.ztbk_box { width: 100%; height: auto; overflow: hidden; margin-top: 25px; }
.ztbk_box .img_box { width: 279px; height: 89px; margin-top: 12px; }
/*END*/
/*底部页签*/
.con_tab_box { width: 100%; height: auto; border-top: 8px solid #3657a5; margin-top: 60px; background: #eef0f3; overflow: hidden; }
.tab1 { width: 1000px; position: relative; margin-top: 20px; }
.tab1 .zgzfw { position: absolute; left: 410px; top: 2px; font-size: 18px; font-weight: bold; color: #c44021 }
.tab1 .tab_menu { width: 100%; float: left; z-index: 1; }
.tab1 .tab_menu li { float: right; width: auto; height: 33px; font-size: 14px; color: #000; line-height: 33px; padding: 0 40px 0 25px; background: #fff; cursor: pointer; text-align: center; margin-bottom: 5px; position: relative; }
.tab1 .tab_menu li + li { margin-right: 10px; }
.tab1 .tab_menu li:after { content: ""; position: absolute; background: url(http://www.cidca.gov.cn/index/images/up_list01.png) no-repeat; width: 6px; height: 12px; right: 20px; top: 11px; }
.tab1 .tab_box { width: 1000px; height: 160px; clear: both; background-color: #f7f7f7; padding: 5px 13px; overflow-y: scroll; }
.tab1 .tab_menu .selected { background-color: #f7f7f7; cursor: pointer; }
.tab1 .tab_menu li.selected { height: 38px; margin-bottom: 0; color: #3657a5; }
.tab1 .tab_menu li.selected:after { background: url(http://www.cidca.gov.cn/index/images/up_list02.png) no-repeat; }
.tab1 .hide { display: none; }
.con_tab_list { list-style: none; margin: 12px 0; overflow: hidden; }
.con_tab_list li { float: left; width: 116px; height: 16px; overflow: hidden; font-size: 12px; color: #333; }
.con_tab_list li a { color: #333; }
.con_tab_list li + li { margin-left: 6px; }
.gjbw_list li { width: 190px !important; }
/*END*/
.footer { border-top: 1px solid #ced0d2; margin-top: 20px; overflow: hidden; text-align: center; }
.fot_box { width: 980px; height: auto; margin: 0 auto; overflow: hidden; margin-top: 30px; margin-bottom: 30px; }
.footer .logo1 { width: 53px; }
.footer .logo2 { width: 110px; margin-left: 40px; margin-top: 5px; }
.footer .text { width: 600px; float: left; }
.footer .text p { font-size: 14px; color: #404040; line-height: 26px; }
.wem_box { width: 143px; height: 72px; }
/*AD*/
.zflt_box { width: 100%; height: 90px; margin-top: 20px; }
/*END*/